# Uses of Class
org.lwjgl.opengles.EGLImageOES

Packages that use EGLImageOES
Package
Description
org.lwjgl.opengles

## Uses of EGLImageOES in org.lwjgl.opengles

Methods in org.lwjgl.opengles with parameters of type EGLImageOES
Modifier and Type
Method
Description
`static void`
OESEGLImage.`glEGLImageTargetRenderbufferStorageOES(int target, EGLImageOES image)`
`static void`
OESEGLImage.`glEGLImageTargetTexture2DOES(int target, EGLImageOES image)`
`static void`
OESEGLImageExternal.`glEGLImageTargetTexture2DOES(int target, EGLImageOES image)`